Subject: [Gen-art] Coming soon - A new way of assigning documents for review

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 27 Oct 2011 18:47:08 -0500

Hi all,

I am setting up a test of a document review tool that resides on 
tools.ietf.org.

In the next few days, you will see one or more automatically generated 
emails from me with the following subject: "[genart review tool] Your 
information has been updated".

These emails, which may not be particularly clear, will have CHANGE 
notes and COMMENTs. These emails are sent each time I update a user's 
information.

After I get the tool set up, I will provide information on how to access 
and use the tool.

Thanks,

Jean